Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 455548 - =x11-wm/enlightenment-0.17.6:0.17 stable request
Summary: =x11-wm/enlightenment-0.17.6:0.17 stable request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Keywording and Stabilization (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: enlightenment+disabled
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on: 464064 505412
Blocks:
  Show dependency tree
 
Reported: 2013-02-05 05:23 UTC by Stephan Litterst
Modified: 2014-05-04 11:05 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
enlightenment slowly migrates to git (enlightenment-git.eclass,4.59 KB, text/plain)
2013-04-09 14:53 UTC, Jimmy.Jazz
Details
git ebuild for entrance (as a template) (entrance-9999.ebuild,1.08 KB, text/plain)
2013-04-09 14:55 UTC, Jimmy.Jazz
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stephan Litterst 2013-02-05 05:23:30 UTC
please stabilize enlightenment 0.17:
http://www.enlightenment.org/p.php?p=download&l=en

Reproducible: Always
Comment 1 Thomas Sachau gentoo-dev 2013-02-06 19:27:40 UTC
maybe 0.17.1 or a following bugfix release may be a stable candidate, 0.17.0 is the fresh release version and still has a good amount of bugs.

Leaving this bug open as a tracker.
Comment 3 Thomas Sachau gentoo-dev 2013-02-07 20:09:32 UTC
Maybe you missed it, but i do maintain the efl libs and e17 ebuilds and i added 0.17.1 shortly after the release, so no need to point me to old news. ;-)
Comment 4 Stephan Litterst 2013-02-08 05:26:27 UTC
I wrote about 0.17 (neither 0.17.0 nor 0.17.1) and I just would like to use a stable E17 in gentoo.
Is the 0.17.1 (or any other 0.17.x) going to be stabilized in the near future?
Comment 5 Jimmy.Jazz 2013-04-09 14:52:20 UTC
(In reply to comment #3)
> Maybe you missed it, but i do maintain the efl libs and e17 ebuilds and i
> added 0.17.1 shortly after the release, so no need to point me to old news.
> ;-)

Hello,

entrance is know in git repository.

please consider this ebuild

Thx
Comment 6 Jimmy.Jazz 2013-04-09 14:53:38 UTC
Created attachment 344984 [details]
enlightenment slowly migrates to git
Comment 7 Jimmy.Jazz 2013-04-09 14:55:07 UTC
Created attachment 344988 [details]
git ebuild for entrance (as a template)
Comment 8 Pacho Ramos gentoo-dev 2014-02-15 19:52:13 UTC
Any news on this? :)
Comment 9 Thomas Sachau gentoo-dev 2014-02-16 14:25:38 UTC
current target is now enlightenment0.17.6 together with efl-1.8.5 at the beginning of next month.
Things like migration to the merged efl-tree needed some extra time.
Comment 10 Thomas Sachau gentoo-dev 2014-03-23 09:18:02 UTC
After bug 505412 is done for your arch, please mark stable:

=x11-wm/enlightenment-0.17.6
Comment 11 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2014-04-21 08:16:34 UTC
amd64 stable
Comment 12 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2014-05-04 11:05:39 UTC
x86 stable, closed.